{
  "name": "spa-dict",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^6.4.0",
    "@fortawesome/free-brands-svg-icons": "^6.4.0",
    "@fortawesome/free-regular-svg-icons": "^6.4.0",
    "@fortawesome/free-solid-svg-icons": "^6.4.0",
    "@fortawesome/react-fontawesome": "^0.2.0",
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "@types/eslint": "^8.37.0",
    "@types/jest": "^27.0.1",
    "@types/node": "14.18.32",
    "@types/react": "^18.0.21",
    "@types/react-dom": "^18.0.6",
    "@types/react-router-dom": "^5.3.3",
    "@types/styled-components": "^5.1.26",
    "@types/uuid": "^3.4.10",
    "add": "^2.0.6",
    "axios": "^1.3.5",
    "babel-plugin-macros": "^3.1.0",
    "eslint": "^8.38.0",
    "eslint_d": "^12.2.1",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-router-dom": "^6.10.0",
    "react-scripts": "5.0.1",
    "styled-components": "^5.3.9",
    "typescript": "4.8.4",
    "web-vitals": "^2.1.4",
    "yarn": "^1.22.19"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "lint": "eslint_d --cache \"src/**/*.{ts,tsx}\"",
    "lint:fix": "eslint_d --cache --fix \"src/**/*.{ts,tsx}\"",
    "lint:restart": "eslint_d restart"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^5.57.1",
    "@typescript-eslint/parser": "^5.57.1",
    "eslint-plugin-react": "^7.32.2"
  }
}
